@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/* 目次全体 */
.toc {
  border-radius: 8px;
  background-color: #f7f9ff;
  color: #333;
}

/* 目次リンク */
.toc a {
  color: #333;
}

/* 目次タイトル */
.toc-title {
  font-weight: bold;
  color: #111;
}
/* スマホで目次を強制表示 */
@media screen and (max-width: 768px) {
  .toc {
    display: block !important;
    visibility: visible !important;
    opacity: 1 !important;
  }

  .toc a {
    color: #333 !important;
  }

  .toc-title {
    color: #111 !important;
  }
}
/* 記事タイトルを少し小さく */
.entry-title {
  font-size: 1.5em;
}